
class WorkingArea{
  final String id;
  final String address;

  WorkingArea({required this.id, required this.address});

  factory WorkingArea.fromJson(Map<String, dynamic> json) {
    return WorkingArea(
      id: json['id'],
      address: json['address']
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'id': id,
      'address': address
    };
  }
}